body {
    background: #000;
    font-family: Poppins, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-container {
    background: #0d0d0d;
    padding: 40px;
    width: 350px;
    border-radius: 12px;
    border: 1px solid #1a1a1a;
    box-shadow: 0 0 20px rgba(255,0,0,0.3);
    text-align: center;
}

.login-container h2 {
    color: white;
    margin-bottom: 20px;
}

.login-container span {
    color: #FF0000;
}

.login-container input {
    width: 100%;
    padding: 14px;
    margin: 12px 0;
    border-radius: 6px;
    border: 1px solid #222;
    background: black;
    color: white;
}

.login-container P{
    color: white;
}

.btn-login {
    background: #FF0000;
    width: 100%;
    padding: 14px;
    border: none;
    border-radius: 6px;
    color: black;
    font-weight: 700;
    cursor: pointer;
}

.btn-login:hover {
    opacity: 0.9;
}
